

body, html {
	padding: 0;
	margin: 0;
	font-family: 'Lucida Grande', 'Helvetica Neue', Helvetica, Arial, sans-serif;
 
	color: #000;
	width: 100%;
	height: 100%;


}


.clear{
	clear:both;
}
/* site-container*/

.footer-position{
     bottom: 0;
    color: #707070;
    height: 2em;
    left: 0;
    position: absolute; 
    font-size: small;
    width:100%;
}
.site-wrapper{
    width: 980px;
    margin: 50px auto;
    
}

.site-container{
	width: 980px;
	margin: 0 auto;
	/* position: relative; */
	/* height: 100%; */
	/* top: 0; */
	/* right: 0; */
	/* left: 0; */
	/* bottom: 0; */
	/* -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); */
	padding: 10px;
	float: left;
	
}
/* end-site-container*/

/* Header1*/

/* site-header*/

.site-header{
	width: 980px;
	position: relative;
	margin: auto;
	float: left;
}


.site-logo{
	width: 25%;
	height: 150px;
	margin: 10px;
	
	float: left;
	}

.site-logo img{
	/*width: 100%;*/
	height: 100%;
	overflow: hidden;
}
/* end-site-navigation*/

.site-header-container{
	width: 72%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
	text-align: center;
}

.site-header-text{
	float: left;
	margin-right: 10px;
	line-height: 0;
        width: 100%;
}

.site-header-text-middle{
	line-height: 0;
	float:left;

}

.site-header-text-middle-center{
	line-height: 0;
	float:left;
	margin: 0 100px;

}

.site-tagline {
width: auto;
height: auto;
margin: 10px auto;
position: relative;

display: block;
text-align: center;
}

/* navigation*/
.site-nav{
	width: auto;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
	text-align: center;

}

.site-nav ul{ 
	display: inline-block !important;
	width: 100%;
	list-style: none;
	margin: 0;
	position: relative;
	padding: 0;
}
.site-nav li:first-child {
	border-left: 0px;
}

.site-nav li {
	border-left: 1px solid #FFF;
	float: left;
	position: relative;
	margin: 0;
	height: auto;
	cursor: pointer;
}

/*.site-nav li:hover{
	background: #ccc;
}*/

.site-nav a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	border-bottom: 0 none;
	font-size: 14px;
	line-height: 25px;
	padding: 0 14px;
}
/* end-navigation*/

/* social network*/

.site-social-network{
	float: right;
	width:auto;
	height: auto;
	margin: 10px;
	position: relative;
	border: 1px solid #000;
	display: block;
	text-align: center;

}

.site-social-network ul{ 
	display: inline-block !important;
	width: 100%;
	list-style: none;
	margin: 0;
	position: relative;
	padding: 0;
}
.site-social-network li:first-child {
	border-left: 0px;
}

.site-social-network li {
	border-left: 1px solid #FFF;
	float: left;
	position: relative;
	margin: 0;
	height: auto;
	cursor: pointer;
}

/*.site-social-network li:hover{
	background: #ccc;
}*/

.site-social-network a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	border-bottom: 0 none;
	color: #000;
	font-size: 14px;
	line-height: 25px;
	padding: 0 14px;
}


/* end-social network*/


/* Search bar*/

.site-search-bar{
	float: right;

}

.site-search-bar form {
	position: relative;
	display: inline-block;
	margin: 20px auto;
}

.site-search-bar input {  outline: none }
.site-search-bar input[type="text"] {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	background: white;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: 20px;
	border: 1px solid rgba(0,0,0,0.2);
	width: 170px;
	padding: 3px 23px 3px 8px;
}

.site-search-bar input[type="reset"] {
	background: url('images/cross.png');
	width: 14px;
	height: 14px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 0;
	text-indent: -999px;
	position: absolute;
	right: 8px;
	top: 7px;
	cursor: pointer;
}

.site-search-bar input[type="text"]:invalid {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: white url('images/search.png') 10px 6px no-repeat;
}
.site-search-bar input[type="text"]:invalid + input[type="reset"] {
	visibility:hidden;
}


/* End of Search bar */



.header-design3{
width: 30%;
float: right;
line-height: 0px;
}

/* Header2*/



/* site-header*/

.site-header2{
	width: 1160px;
	position: relative;
	margin: 10px;
	float: left;
}


.site-logo2{
	width: 25%;
	height: 150px;
	margin: 10px;
	border:1px solid #000;
	float: right;
	
}
/* end-site-navigation*/

.site-header-container2{
	width: 72%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
	text-align: center;
}
.site-header-container-h1-d6{
	width: 100%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
	text-align: center;
}


.site-header-text2{
	float: left;
	line-height: 0;

}
.site-header-text2a{
	float: right;
	line-height: 0;

}
.site-header-text2b{
	float: right;
	line-height: 0;
	margin: 0 160px; 

}

/* navigation*/
.site-nav2{
	width: auto;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	border: 1px solid #000;
	display: block;
	text-align: center;

}

.site-nav2 ul{ 
	display: inline-block !important;
	width: 100%;
	list-style: none;
	margin: 0;
	position: relative;
	padding: 0;
}
.site-nav2 li:first-child {
	border-left: 0px;
}

.site-nav2 li {
	background:#888;
	border-left: 1px solid #FFF;
	float: left;
	position: relative;
	margin: 0;
	height: auto;
	cursor: pointer;
}

.site-nav2 li:hover{
	background: #ccc;
}

.site-nav2 a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	border-bottom: 0 none;
	color: #000;
	font-size: 14px;
	line-height: 25px;
	padding: 0 14px;
}
/* end-navigation*/

/* social network*/

.site-social-network2{
	float: left;
	width:auto;
	height: auto;
	margin: 10px;
	position: relative;
	border: 1px solid #000;
	display: block;
	text-align: center;

}

.site-social-network2 ul{ 
	display: inline-block !important;
	width: 100%;
	list-style: none;
	margin: 0;
	position: relative;
	padding: 0;
}
.site-social-network2 li:first-child {
	border-left: 0px;
}

.site-social-network2 li {
	background:#888;
	border-left: 1px solid #FFF;
	float: left;
	position: relative;
	margin: 0;
	height: auto;
	cursor: pointer;
}

.site-social-network2 li:hover{
	background: #ccc;
}

.site-social-network2 a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	border-bottom: 0 none;
	color: #000;
	font-size: 14px;
	line-height: 25px;
	padding: 0 14px;
}


/* end-social network*/


/* Search bar*/

.site-search-bar2{
	float: left;

}

.site-search-bar2 form {
	position: relative;
	display: inline-block;
	margin: 20px auto;
}

.site-search-bar2 input {  outline: none }
.site-search-bar2 input[type="text"] {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	background: white;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	height: 20px;
	border: 1px solid rgba(0,0,0,0.2);
	width: 170px;
	padding: 3px 23px 3px 8px;
}

.site-search-bar2 input[type="reset"] {
	background: url('images/cross.png');
	width: 14px;
	height: 14px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 0;
	text-indent: -999px;
	position: absolute;
	right: 8px;
	top: 7px;
	cursor: pointer;
}

.site-search-bar2 input[type="text"]:invalid {
	outline: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: white url('images/search.png') 10px 6px no-repeat;
}
.site-search-bar2 input[type="text"]:invalid + input[type="reset"] {
	visibility:hidden;
}


/* End of Search bar */


/* Center Logo */

.site-header-center{
	
	width: 100%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
	text-align: center;
}

.site-logo-center{
	width: 25%;
	height: 150px;
	margin: 10px auto;
	border:1px solid #000;
	
	
}

/* navigation*/
.site-nav-center{
	width: auto;
	height: auto;
	margin: 10px auto;
	position: relative;
	display: block;
	text-align: center;
        z-index:99;
        float: left;

}

/*.site-nav-center ul{ 
	display: inline-block !important;
	
	list-style: none;
	margin: 0;
	position: relative;
	padding: 0;
}
.site-nav-center li:first-child {
	border-left: 0px;
}

.site-nav-center li {
	background:#888;
	border-left: 1px solid #FFF;
	float: left;
	position: relative;
	margin: 0;
	height: auto;
	cursor: pointer;
}

.site-nav-center li:hover{
	background: #ccc;
}

.site-nav-center a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	border-bottom: 0 none;
	color: #000;
	font-size: 14px;
	line-height: 25px;
	padding: 0 14px;
}*/
/* end-navigation*/

.site-nav-center ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.site-nav-center ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.site-nav-center ul li:hover {
  background: #eee;
  color: #fff;
}
.site-nav-center ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.site-nav-center ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
.site-nav-center ul li ul li:hover { background: #666; }
.site-nav-center ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

/* Half Logo */


/* Center Logo */

.site-header-half{
	
	width: 100%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
	text-align: center;
}

.site-logo-half{
	width: 50%;
	height: 110px;
	margin: 10px auto;
	border:1px solid #000;
	float: left;
	
	
}
.site-logo-half-right{
	width: 50%;
	height: 110px;
	margin: 10px auto;
	border:1px solid #000;
	float: right;

	
	
}


/* navigation*/
.site-nav-half{
	width: auto;
	height: auto;
	margin: 10px auto;
	position: relative;
	display: block;
	text-align: center;
	float: left;
    z-index:99;


}

/*.site-nav-center ul{ 
	display: inline-block !important;
	
	list-style: none;
	margin: 0;
	position: relative;
	padding: 0;
}
.site-nav-center li:first-child {
	border-left: 0px;
}

.site-nav-center li {
	background:#888;
	border-left: 1px solid #FFF;
	float: left;
	position: relative;
	margin: 0;
	height: auto;
	cursor: pointer;
}

.site-nav-center li:hover{
	background: #ccc;
}

.site-nav-center a {
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	border-bottom: 0 none;
	color: #000;
	font-size: 14px;
	line-height: 25px;
	padding: 0 14px;
}*/
/* end-navigation*/

.site-nav-half ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 15px 4px 17px 0;
  list-style: none;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
}
.site-nav-half ul li {
  font: bold 12px/18px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  padding: 15px 20px;
  background: #fff;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.site-nav-half ul li:hover {
  background: #555;
  color: #fff;
}
.site-nav-half ul li ul {
  padding: 0;
  position: absolute;
  top: 48px;
  left: 0;
  width: 150px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
  -webkit-transiton: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -ms-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  -transition: opacity 0.2s;
}
.site-nav-half ul li ul li { 
  background: #555; 
  display: block; 
  color: #fff;
  text-shadow: 0 -1px 0 #000;
}
.site-nav-half ul li ul li:hover { background: #666; }
.site-nav-half ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}


.site-half-right{
	width: 50%;
	position: absolute;
	right: 0;
	top: 0;
}
.site-half-left{
	
	position: absolute;
	left: 0;
	top: 0;
}


.header-social-meida{
/* width: 100%; */
/* height: auto; */
margin: 20px auto;
position: relative;
display: block;
text-align: center;
color: #fff;
float: right;

}

.header-social-meida-ver li{
display: inline-block;
text-align: center;
}

.header-social-meida li{
display: inline-block;
text-align: center;
color: #000;
}

/* End of half */



/* Footer */



.footer1{
	background: #eee;
	color: #fff;
	float: left;
	width: 100%;
}


.footer2{
	background: #fff;
	color: #000;
	float: left;
	width: 100%;
}

.footer-page-links{
width: auto;
height: auto;
background: #eee;
margin: 10px auto;
position: relative;
display: block;
text-align: center;
color: #000;
font-size: 15px;
padding: 1px 0 0 0;
}


.footer-page-links li{

display: inline-block;
border-right: 1px solid #bebebe;
padding: 0px 10px;
text-align: center;
}


.footer-page-links li:last-child{
border: 0;
}

/* Footer social Media */
.footer-social-meida{
width: 100%;
height: auto;
margin: 10px auto;
position: relative;
display: block;
text-align: center;
color: #fff;

}

.footer-social-meida-ver li{
display: inline-block;
text-align: center;
}

.footer-social-meida li{
display: inline-block;
text-align: center;
color: #000;
}

.fsm-comp-logo{
	width: 90px;
	height: 90px;
	border-radius: 5px;
	margin-right: -200px;
	border-radius: 5px;
box-shadow: inset 0 0 0 1px #000;
color: #000;


	

}


.fsm-comp-logo img{
 width: 100%;
 height: 100%;
}
.fsm-fb,.fsm-fb-ver{
	width: 30px;
	height: 30px;
	background: url(/images/Social_Media_Icons_Set_square_sdw_small.png) -160px -180px no-repeat;
	border-radius: 5px;
	margin-right: 20px;
	

}
.sendToMobDiv{
   	position: absolute;
	right: 0;
	top: 80px;
}


.sendToMobDiv ul li{
   	list-style:none;
	}

.sendToMob{
	width: 160px;
	height: 40px;
	background: url(/images/sendtomoball.png) 0px -135px no-repeat;
	border-radius: 5px;
	margin-right: 20px;
	cursor:pointer;
	background-size: 100%;
	

}

.sendToMob:hover{
	opacity: 0.85;
}

.sendToMob img{
	width:100%;
	height:100%;
}
.fsm-twt,.fsm-twt-ver{
	width: 30px;
	height: 30px;
	background: url(/images/Social_Media_Icons_Set_square_sdw_small.png) -200px -180px no-repeat;
	border-radius: 5px;
	margin-right: 20px;
	

}
.fsm-g,.fsm-g-ver{
	width: 30px;
	height: 30px;
	background: url(/images/Social_Media_Icons_Set_square_sdw_small.png) -199px -220px no-repeat;
	border-radius: 5px;
	margin-right: 20px;
	

}
.fsm-yt,.fsm-yt-ver{
	width: 30px;
	height: 30px;
	background: url(/images/Social_Media_Icons_Set_square_sdw_small.png) -199px -261px no-repeat;
	border-radius: 5px;
	margin-right: 20px;
	

}
.fsm-in,.fsm-in-ver{
	width: 30px;
	height: 30px;
	background: url(/images/Social_Media_Icons_Set_square_sdw_small.png) -315px -180px no-repeat;
	border-radius: 5px;
	margin-right: 20px;
	

}

.fsm-card {
	width: 220px;
	height: 45px;
	background: url(/images/cards.png) no-repeat;
	border-radius: 5px;
	margin-right: 20px;
	

}

.fsm-card-text{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: Helvetica, Arial, sans-serif;
}

.fsm-follow-text{
	text-align: left;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 10px;
	font-family: Helvetica, Arial, sans-serif;
	color: #000;
}

.footer-contact-details {

width: 100%;
height: auto;
background: #eee;
position: relative;
display: block;
text-align: center;
color: #000;
font-size: 15px;
float: left;
}

.footer-contact-email{
	width: 33%;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: normal;
}

.footer-contact-phone{
	width: 33%;
	height: auto;
	float: left;
	font-size: 14px;
	font-weight: normal;
}
.footer-contact-address{
	width: 33%;
	height: auto;
	float: left;
	font-size: 14px;
	
}

.footer-copywrite{

	width: 100%;
	height: auto;
	background: #000;
	position: relative;
	display: block;
	text-align: center;
	color: #888;
	font-size: 15px;
	float: left;
	font-size: 13px;
}



hr{
	 display: block; height: 1px;
    border: 0; border-top: 1px solid #ccc;
    margin: 1em 0; padding: 0;
    clear: both;
}



.ft-links{
	width: 28%;
	height: auto;
	float: left;
	list-style: none;
	text-align: center;
	
}

.ft-links li{
	margin-bottom: 5px;
}
.footer-contact{
width: 100%;
height: auto;
margin: 10px auto;
position: relative;
display: block;
text-align: center;
color: #fff;
}



.footer-social-meida-ver{
width: 50%;
height: auto;
margin: 10px auto;
position: relative;
display: block;
text-align: center;
color: #fff;
float: left;

}

.footer-contact-details-ver {

width: 50%;
height: auto;
position: relative;
display: block;
text-align: center;
color: #000;
font-size: 15px;
float: left;
}


.ft-links-second{
	width: 20%;
	height: auto;
	float: left;
	list-style: none;
	text-align: center;
	border-right: 1px solid #ddd;
	
}

.ft-links-second:last-child{
border: 0;
}

.ft-links-second li{
	margin-bottom: 5px;
}


/* Vertical Menu white menu*/



.site-ver-menu {
  background: #fff;
  cursor: pointer;

  list-style: none;
  margin: 0;
  padding: 0;
  width: 12em;
}
/* Custom CSS Styles */

.site-ver-menu:before {
  content: '';
  display: block;
}
.site-ver-menu:after {
  content: '';
  display: table;
  clear: both;
}


.site-ver-menu li {
  font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 250px;
}
.site-ver-menu a {
  background: #fff;
  color: #000;
  display: block;
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 12px 12px;
  text-decoration: none;
  font-weight: normal;
}
.site-ver-menu a:hover {
  background: #555 url('images/hover.gif') left center no-repeat;
  color: #fff;
  padding-bottom: 12px;
}
.site-ver-menu > ul {
  
   -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  width: 250px;
}
.site-ver-menu ul ul {
  width: 50px;
   -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);

}
.site-ver-menu > ul > li > a {
  color: #000;
}


.site-ver-menu ul,
.site-ver-menu ul li,
.site-ver-menu ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-ver-menu ul {
  position: relative;
  z-index: 597;
  float: left;
}
.site-ver-menu ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}
.site-ver-menu ul li.hover,
.site-ver-menu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
.site-ver-menu ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 598;
  width: 150px;
}
.site-ver-menu ul ul li {
  float: none;
}
.site-ver-menu ul ul ul {
  top: -2px;
  right: 0;
}
.site-ver-menu ul li:hover > ul {
  visibility: visible;
}
.site-ver-menu ul ul {
  top: 1px;
  left: 99%;
}
.site-ver-menu ul li {
  float: none;

}
.site-ver-menu ul ul {
  margin-top: 1px;
}
.site-ver-menu ul ul li {
  font-weight: normal;
  width: 150px;
}


.site-ver-menu ul li.has-sub > a:after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
.site-ver-menu ul ul li.first {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}
.site-ver-menu ul ul li.last {
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  border-bottom: 0;
}
.site-ver-menu ul ul {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.site-ver-menu ul ul a {
  font-size: 12px;
  color: #000;
}
.site-ver-menu ul ul a:hover {
  color: #ffffff;
}

.site-ver-menu ul ul li:hover > a {
  background: #555;
  color: #ffffff;
}
.site-ver-menu.align-right > ul > li > a {
  border-left: 4px solid #1b9bff;
  border-right: none;
}
.site-ver-menu.align-right {
  float: right;
}
.site-ver-menu.align-right li {
  text-align: right;
}
.site-ver-menu.align-right ul li.has-sub > a:before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -6px;
}
.site-ver-menu.align-right ul li.has-sub > a:after {
  content: none;
}
.site-ver-menu.align-right ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 598;
  width: 100%;
}
.site-ver-menu.align-right ul ul li.first {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}
.site-ver-menu.align-right ul ul li.last {
  -webkit-border-radius: 0 0 0 3px;
  -moz-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}
.site-ver-menu.align-right ul ul {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}



/* Vertical Right */
/* Vertical Menu white menu*/



.site-ver-menu-rgt {
  background: #fff;
  cursor: pointer;

  list-style: none;
  margin: 0;
  padding: 0;
  
}
/* Custom CSS Styles */

.site-ver-menu-rgt:before {
  content: '';
  display: block;
}
.site-ver-menu-rgt:after {
  content: '';
  display: table;
  clear: both;
}


.site-ver-menu-rgt li {
  font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 250px;
}
.site-ver-menu-rgt a {
  background: #fff;
  color: #000;
  display: block;
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 12px 12px;
  text-decoration: none;
  font-weight: normal;
}
.site-ver-menu-rgt a:hover {
  background: #555 url('images/hover.gif') left center no-repeat;
  color: #fff;
  padding-bottom: 12px;
}
.site-ver-menu-rgt > ul {
  
   -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  width: 250px;
}
.site-ver-menu-rgt ul ul {
  width: 50px;
   -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);

}
.site-ver-menu-rgt > ul > li > a {
  color: #000;
}


.site-ver-menu-rgt ul,
.site-ver-menu-rgt ul li,
.site-ver-menu-rgt ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-ver-menu-rgt ul {
  position: relative;
  z-index: 597;
  float: left;
}
.site-ver-menu-rgt ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}
.site-ver-menu-rgt ul li.hover,
.site-ver-menu-rgt ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
.site-ver-menu-rgt ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  z-index: 598;
  width: 150px;
}
.site-ver-menu-rgt ul ul li {
  float: none;
}
.site-ver-menu-rgt ul ul ul {
  top: -2px;
  right: 0;
}
.site-ver-menu-rgt ul li:hover > ul {
  visibility: visible;
}
.site-ver-menu-rgt ul ul {
  top: 1px;
  right: 99%;
}
.site-ver-menu-rgt ul li {
  float: none;

}
.site-ver-menu-rgt ul ul {
  margin-top: 1px;
}
.site-ver-menu-rgt ul ul li {
  font-weight: normal;
  width: 150px;
}


.site-ver-menu-rgt ul li.has-sub > a:after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
.site-ver-menu-rgt ul ul li.first {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}
.site-ver-menu-rgt ul ul li.last {
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  border-bottom: 0;
}
.site-ver-menu-rgt ul ul {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.site-ver-menu-rgt ul ul a {
  font-size: 12px;
  color: #000;
}
.site-ver-menu-rgt ul ul a:hover {
  color: #ffffff;
}

.site-ver-menu-rgt ul ul li:hover > a {
  background: #555;
  color: #ffffff;
}
.site-ver-menu-rgt.align-right > ul > li > a {
  border-left: 4px solid #1b9bff;
  border-right: none;
}
.site-ver-menu-rgt.align-right {
  float: right;
}
.site-ver-menu-rgt.align-right li {
  text-align: right;
}
.site-ver-menu-rgt.align-right ul li.has-sub > a:before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -6px;
}
.site-ver-menu-rgt.align-right ul li.has-sub > a:after {
  content: none;
}
.site-ver-menu-rgt.align-right ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 598;
  width: 100%;
}
.site-ver-menu-rgt.align-right ul ul li.first {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}
.site-ver-menu-rgt.align-right ul ul li.last {
  -webkit-border-radius: 0 0 0 3px;
  -moz-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}
.site-ver-menu-rgt.align-right ul ul {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}







/* End Vertical Right */

/* vertical position */

.site-wrapper-vertical{
width: 1160px;
margin: 0 auto;
}



.site-container-vertical{
	width: 1160px;
margin: 0 auto;
/* position: relative; */
/* height: 100%; */
/* top: 0; */
/* right: 0; */
/* left: 0; */
/* bottom: 0; */
/* -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); */
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
padding: 10px;
float: left;
}


.site-header-vertical-full{
width: 100%;
position: relative;
margin: auto;
float: left;

}

.site-header-vertical{
width: 25%;
position: relative;
margin: auto;
float: left;
}


.site-header-vertical-right{
position: relative;
margin: auto;
float: right;
}



.site-content-vertical{
	width: 74%;
	height: auto;
	position: relative;
	margin: auto;
	float: left;
}

.site-content-vertical-center{
    width: 50%;
    height: auto;
    position: relative;
    margin: auto;
    float: left;
}

.site-slide-show{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
	float: left;
	border: 1px solid #ddd;
	height: 50%;
}

.site-content-box{
	width: 32%;
	position: relative;
	float: left;
	
	height: auto;
	margin: 0 8px 10px 0px;
	padding: 3px;
}
.site-content-box p {
 
 margin: 2px;
text-align: -webkit-auto;
font-size: 14px;
line-height: 20px;
}
.site-content-box-last p {
margin: 2px;
text-align: -webkit-auto;
font-size: 14px;
line-height: 20px;
}

.site-content-box-last{
	width: 32%;
	position: relative;
	float: right;
	
	height: auto;
	margin: 0 0px 10px 0px;
	
}


.site-content-box-hor{
	width: 100%;
	position: relative;
	float: left;
	
	height: auto;
	margin: 0 0px 10px 0px;
	
}

.site-content-box-hor p {
margin: 2px;
text-align: -webkit-auto;
font-size: 14px;
line-height: 20px;
}





.site-logo-vertical{
	width: 250px;
	height: 150px;
	margin: 10px 0 10px 0;
	border:1px solid #000;
	float: left;
	
}

.site-logo-vertical img{
	width: 100%;
	height: 100%;
	overflow: hidden;
}


.site-logo-vertical-rgt{
	width: 250px;
	height: 150px;
	margin: 10px 0 10px 0;
	border:1px solid #000;
	float: right;
	
}

.site-logo-vertical-rgt img{
	width: 100%;
	height: 100%;
	overflow: hidden;
}


/* Vertical Menu Black */

.site-ver-menu-blk {
  background: #333;
  list-style: none;
  margin: 0;
  padding: 0;
  width: 12em;
}
/* Custom CSS Styles */

.site-ver-menu-blk:before {
  content: '';
  display: block;
}
.site-ver-menu-blk:after {
  content: '';
  display: table;
  clear: both;
}


.site-ver-menu-blk li {
  font: 67.5% 'Lucida Sans Unicode', 'Bitstream Vera Sans', 'Trebuchet Unicode MS', 'Lucida Grande', Verdana, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  list-style: none;
}
.site-ver-menu-blk a {
  background: #333;
  border-bottom: 1px solid #393939;
  color: #ccc;
  display: block;
  margin: 0;
  padding: 12px 12px;
  text-decoration: none;
  font-weight: normal;
}
.site-ver-menu-blk a:hover {
  background: #505050;
  color: #fff;
  padding-bottom: 12px;
}
.site-ver-menu-blk > ul {
  width: 200px;
}
.site-ver-menu-blk ul ul {
  width: 200px;
}
.site-ver-menu-blk > ul > li > a {
  color: #ffffff;
}


.site-ver-menu-blk ul,
.site-ver-menu-blk ul li,
.site-ver-menu-blk ul ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.site-ver-menu-blk ul {
  position: relative;
  z-index: 597;
  float: left;
}
.site-ver-menu-blk ul li {
  float: left;
  min-height: 1px;
  line-height: 1em;
  vertical-align: middle;
  position: relative;
}
.site-ver-menu-blk ul li.hover,
.site-ver-menu-blk ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
.site-ver-menu-blk ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 598;
  width: 100%;
}
.site-ver-menu-blk ul ul li {
  float: none;
}
.site-ver-menu-blk ul ul ul {
  top: -2px;
  right: 0;
}
.site-ver-menu-blk ul li:hover > ul {
  visibility: visible;
}
.site-ver-menu-blk ul ul {
  top: 1px;
  left: 99%;
}
.site-ver-menu-blk ul li {
  float: none;
}
.site-ver-menu-blk ul ul {
  margin-top: 1px;
}
.site-ver-menu-blk ul ul li {
  font-weight: normal;
}


.site-ver-menu-blk ul li.has-sub > a:after {
  content: '+';
  position: absolute;
  top: 50%;
  right: 15px;
  margin-top: -6px;
}
.site-ver-menu-blk ul ul li.first {
  -webkit-border-radius: 0 3px 0 0;
  -moz-border-radius: 0 3px 0 0;
  border-radius: 0 3px 0 0;
}
.site-ver-menu-blk ul ul li.last {
  -webkit-border-radius: 0 0 3px 0;
  -moz-border-radius: 0 0 3px 0;
  border-radius: 0 0 3px 0;
  border-bottom: 0;
}
.site-ver-menu-blk ul ul {
  -webkit-border-radius: 0 3px 3px 0;
  -moz-border-radius: 0 3px 3px 0;
  border-radius: 0 3px 3px 0;
}

.site-ver-menu-blk ul ul a {
  font-size: 12px;
  color: #ffffff;
}
.site-ver-menu-blk ul ul a:hover {
  color: #ffffff;
}

.site-ver-menu-blk ul ul li:hover > a {
  background: #505050;
  color: #ffffff;
}
.site-ver-menu-blk.align-right > ul > li > a {
  border-left: 4px solid #1b9bff;
  border-right: none;
}
.site-ver-menu-blk.align-right {
  float: right;
}
.site-ver-menu-blk.align-right li {
  text-align: right;
}
.site-ver-menu-blk.align-right ul li.has-sub > a:before {
  content: '+';
  position: absolute;
  top: 50%;
  left: 15px;
  margin-top: -6px;
}
.site-ver-menu-blk.align-right ul li.has-sub > a:after {
  content: none;
}
.site-ver-menu-blk.align-right ul ul {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: -100%;
  z-index: 598;
  width: 100%;
}
.site-ver-menu-blk.align-right ul ul li.first {
  -webkit-border-radius: 3px 0 0 0;
  -moz-border-radius: 3px 0 0 0;
  border-radius: 3px 0 0 0;
}
.site-ver-menu-blk.align-right ul ul li.last {
  -webkit-border-radius: 0 0 0 3px;
  -moz-border-radius: 0 0 0 3px;
  border-radius: 0 0 0 3px;
}
.site-ver-menu-blk.align-right ul ul {
  -webkit-border-radius: 3px 0 0 3px;
  -moz-border-radius: 3px 0 0 3px;
  border-radius: 3px 0 0 3px;
}





/* Content 100% */

.site-wrapper-vertical{
width: 1160px;
margin: 0 auto;
}



.site-container-vertical{
	width: 1160px;
margin: 0 auto;
/* position: relative; */
/* height: 100%; */
/* top: 0; */
/* right: 0; */
/* left: 0; */
/* bottom: 0; */
/* -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15); */
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.15);
padding: 10px;
float: left;
}







.site-content{
	width: 100%;
	height: auto;
	position: relative;
	margin: auto;
	float: left;
}

.site-slide-show-full{
	width: 100%;
	position: relative;
	margin-bottom: 10px;
	float: left;
	border: 1px solid #ddd;
	height: auto;
}


.site-column1 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
}

.site-content-box1{
	width: 100%;
	position: relative;
	float: left;
	height: auto;
	margin: 0 0px 10px 0px;
	
}

.site-content-box1 p {
	margin: 2px;
	text-align: -webkit-auto;
	font-size: 14px;
	line-height: 20px;
}

.site-column2 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
}

.site-content-box2{
	width: 50%;
	position: relative;
	float: left;
	height: auto;
	margin: 0 0px 10px 0px;
	
}

.site-content-box2 p {
	margin: 2px;
	text-align: -webkit-auto;
	font-size: 14px;
	line-height: 20px;
}


.site-column3 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
}


.site-content-box3{
	width: 32%;
	position: relative;
	float: left;
	height: auto;
	margin: 0 8px 10px 0px;
	padding: 3px;
}
.site-content-box3 p {
	 margin: 2px;
	 text-align: -webkit-auto;
	 font-size: 14px;
	 line-height: 20px;
}

.site-column4 {
	clear: both;
	width: 100%;
	height: auto;
	margin: 10px auto;
	float: left;
	position: relative;
	display: block;
}


.site-content-box4{
	width: 24%;
	position: relative;
	float: left;
	height: auto;
	margin: 0 5px 10px 0px;
	padding: 0px;
}
.site-content-box4 p {
	margin: 2px;
	text-align: -webkit-auto;
	font-size: 14px;
	line-height: 20px;
}


/* New Menu Style*/
#menu-bar {
  width: auto;
  height: auto;
  margin: 0px 0px 0px 0px;
  padding: 6px 6px 4px 6px;
  line-height: 100%;
  border-radius: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  box-shadow: 2px 2px 3px #666666;
  -webkit-box-shadow: 2px 2px 3px #666666;
  -moz-box-shadow: 2px 2px 3px #666666;
  background: #8B8B8B;
  background: linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -ms-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  background: -webkit-gradient(linear, left top, left bottom, from(#A9A9A9), to(#7A7A7A));
  background: -moz-linear-gradient(top,  #A9A9A9,  #7A7A7A);
  border: solid 1px #6D6D6D;
  position:relative;
  z-index:999;
}
#menu-bar li {
  margin: 0px 0px 6px 0px;
  padding: 0px 6px 0px 6px;
  float: left;
  position: relative;
  list-style: none;
}
#menu-bar a {
  font-weight: bold;
  font-family: arial;
  font-style: normal;
  font-size: 12px;
  color: #E7E5E5;
  text-decoration: none;
  display: block;
  padding: 6px 20px 6px 20px;
  margin: 0;
  margin-bottom: 6px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  text-shadow: 2px 2px 3px #000000;
}
#menu-bar li ul li a {
  margin: 0;
}
#menu-bar .active a, #menu-bar li:hover > a {
  background: #0399D4;
  background: linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -ms-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  background: -webkit-gradient(linear, left top, left bottom, from(#EBEBEB), to(#A1A1A1));
  background: -moz-linear-gradient(top,  #EBEBEB,  #A1A1A1);
  color: #444444;
  -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  box-shadow: 0 1px 1px rgba(0, 0, 0, .2);
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:hover a, #menu-bar li:hover li a {
  background: none;
  border: none;
  color: #666;
  -box-shadow: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
}
#menu-bar ul a:hover {
  background: #0399D4 !important;
  background: linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -ms-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#04ACEC), to(#0186BA)) !important;
  background: -moz-linear-gradient(top,  #04ACEC,  #0186BA) !important;
  color: #FFFFFF !important;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul {
  background: #DDDDDD;
  background: linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -ms-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  background: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#CFCFCF));
  background: -moz-linear-gradient(top,  #FFFFFF,  #CFCFCF);
  display: none;
  margin: 0;
  padding: 0;
  width: 185px;
  position: absolute;
  top: 40px;
  left: 0;
  border: solid 1px #B4B4B4;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-box-shadow: 2px 2px 3px #222222;
  -moz-box-shadow: 2px 2px 3px #222222;
  box-shadow: 2px 2px 3px #222222;
}
#menu-bar li:hover > ul {
  display: block;
}
#menu-bar ul li {
  float: none;
  margin: 0;
  padding: 0;
}
#menu-bar ul a {
  padding:10px 0px 10px 15px;
  color:#424242 !important;
  font-size:12px;
  font-style:normal;
  font-family:arial;
  font-weight: normal;
  text-shadow: 2px 2px 3px #FFFFFF;
}
#menu-bar ul li:first-child > a {
  border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -moz-border-radius-topleft: 10px;
  border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -moz-border-radius-topright: 10px;
}
#menu-bar ul li:last-child > a {
  border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -moz-border-radius-bottomleft: 10px;
  border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -moz-border-radius-bottomright: 10px;
}

.site-nav li a{
  font-family: Arial, Helvetica, sans-serif;
display: block;
text-decoration: none;
border-bottom: 0 none;
font-size: 14px;
line-height: 25px;
padding: 0 14px;


}
#menu-bar:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#menu-bar {
  display: inline-block;
}
  html[xmlns] #menu-bar {
  display: block;
}
* html #menu-bar {
  height: 1%;
}
